/*
$(document).ready(function(){
	//show modules.
	$('#module_button').next('ul').remove();
	var module_timeout;
	$('#module_button').toggle(
		function(){
			$('#module_list').show();
			$(document).one('click', function(){
				$('#module_button').click()
			})
		},
		function(){
			$('#module_list').hide();
		}
	).hover(//show menu on hover
		function(){
			that = $(this);
			//add slight delay if modules arent currently visable, but execute right away if they are
			if (!$('#module_list:visible').length) {
				module_timeout = setTimeout("that.click()", 500);
				//if the user clickes durring the delay perid, clear the delay and open right away
				$(this).one('click', function(){
					clearTimeout(module_timeout);
				});
			} else {
				that.click();
			}

		},
		function(){
			//clear any queued actions
			clearTimeout(module_timeout);
		});

	//show modules
	$(document).bind('keydown', 'ctrl+shift+m', function(){
		$('#module_button').trigger('click');
	});
});
*/
